#!/bin/bash

CONFIG=broker-no-tls-config

if [[ $1 == "secure" ]]; then
  CONFIG=broker-tls-config
fi

docker run --rm -d \
    --user "$UID" \
    -p 8883:8883 \
    -v "$(pwd)/test/$CONFIG:/mosquitto/config" \
    --name mosquitto \
    eclipse-mosquitto